@charset "utf-8";
.clear {clear: both; float: none}
.form_holder {
	width: 192px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 10px;
}

.input_holder label {
	width: 100%;
	display: block;
	float: none;
	font-weight: normal;
	margin-top: 0px;
	text-align: left;
}

#app_form.app_row3.input_holder label {height: 45px;}
#app_form.app_row2 {clear : both; float: none; height: 105px;}
#app_form.app_row3 { clear : both;float: none;height: 45px;}

#app_form { height: 55px; }
#submit_form {
	padding-left: 0px;
	height: 35px;
	margin-top: 10px;
}


input.inputwidth1, select {width: 220px;}


.inputwidth2  {
	width: 180px;
	color: #000;
}
